## org.apache.log4j.spi
Interface RendererSupport

All Known Implementing Classes:
  Hierarchy

    public interface RendererSupport

Method Summary
`RendererMap` `getRendererMap()`
`void` `setRenderer(java.lang.Class renderedClass, ObjectRenderer renderer)`

Method Detail

### getRendererMap

    RendererMap getRendererMap()

### setRenderer

    void setRenderer(java.lang.Class renderedClass,
                     ObjectRenderer renderer)

Copyright © 1999-2007 Apache Software Foundation. All Rights Reserved.